# Generated by Django 2.0.5 on 2022-02-18 07:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0103_profile_default_landing_page'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='customer_order_visibility_allowed',
            field=models.BooleanField(default=False),
        ),
    ]
